ارور اپاچی xampp

- 4 ماه پیش
توسط علی بیات آپدیت شد
محمد حسین وب ( 290 تجربه )
7 ماه پیش

سلام خسته نباشید به تمام عزیزان راکتی. من وقتی xampp روباز می کنم و اپاچی رو استارت می زنم به من ارور سیستم httpd.exe به من می دهد چیکار کنم با تشکر.

بهترین پاسخ انتخاب شده توسط محمد حسین وب
masood
5 ماه پیش

من مشکلم حل شد البته با دانلود ورژن زمپ پایین تر ورژن 5.6.1 ولی مشکل اینه که ورژن های جدید لاراول به نسخه php بالا نیاز دارن .اگه روی نسخه های لاراول 5.3 یا پایین تر کار میکنین با نصب ورزن زمپ فوق مشکل تون حل میشه

علی فرمانی ( 41295 تجربه )
7 ماه پیش
تخصص : طراح و برنامه نویس

احتمالا مشکل از پورت 80 باشه که نرم افزار دیگه ای در حال استفاده از اون هست .
اگه پراکسی استفاده میکنید دیسکانکت شین و دوباره تست کنید .
اگه باز نشد پورت پیشفرض آپاچی رو از 80 تغییر بدین به چیز دیگه ای .
در نهایت نشد زمپ رو پاک کنید دوباره نسخه جدیدشو نصب کنید .

محمد حسین وب ( 290 تجربه )
7 ماه پیش

پورت 80 من درسته مشکل از جای دگه ای هستش.

Alimotreb ( 166882 تجربه )
7 ماه پیش
تخصص : کانفیگ سرور و برنامه نویس

سلام
@mhmddhhysnshbannzhad

ارور رو بزارید ببینیم!
آنتی ویروس و فایروال سیستم رو غیر فعال کنید که مشکلی برای پورتش نباشه!
اگر میبینید ران نمیشه
یه جای فایل httpd.conf رو تغییراتی شاید دادید که به درستی وب سرور ران نمیشه!

محمد حسین وب ( 290 تجربه )
7 ماه پیش
پایان جهان ( 71258 تجربه )
7 ماه پیش
تخصص : بیکار برنامه نویس
محمد حسین وب ( 290 تجربه )
7 ماه پیش

ممنون ولی من الان باید چیکار کنم.

masood ( 6499 تجربه )
5 ماه پیش

منم این ارور نتونستم حل کنم شما موفق شدید

فخرالدین لنگی ( 7270 تجربه )
5 ماه پیش
تخصص : برنامه نویس وب، آندروید و سیستم های کامپیوتری

با سلام و خسته نباشید خدمت دوست عزیز آقای شعبان زاده
جهت رفع مشکلتون لطفا مراحل زیر رو طی کنید

  1. ابتدا چک کنید که نرم افزار Visual C++ Redistributable for Visual Studio 2015 روی سیستم شما نصبه در صورت نصب با یکی از ابزارهای حرفه uninstall مانند revo اقدام به حذف نرم افزار نمایید
  2. در این مرحله نرم افزار Visual C++ Redistributable for Visual Studio 2015 رو مجدد از سایت مایکروسافت بسته به سیستمتون حالا 32 یا 64 بگیرید تاکید می کنم از سایت مایکروسافت تهیه نمایید
  3. نرم افزار Visual C++ Redistributable for Visual Studio 2015 را نصب و مجدد سیستم رو راه اندازی نمایید
    در صورت ادامه پیغام فوق خوشحال می شم شما رو بیشتر راهنمایی کنم
masood ( 6499 تجربه )
5 ماه پیش

من مشکلم حل شد البته با دانلود ورژن زمپ پایین تر ورژن 5.6.1 ولی مشکل اینه که ورژن های جدید لاراول به نسخه php بالا نیاز دارن .اگه روی نسخه های لاراول 5.3 یا پایین تر کار میکنین با نصب ورزن زمپ فوق مشکل تون حل میشه

masood ( 6499 تجربه )
5 ماه پیش

البته listen 80 و... رو هم باید به 8080 تبدیل کنی و توی ssl هم باید 443 رو به 4499 تبدیل کنید

محمد حسین وب ( 290 تجربه )
5 ماه پیش

سلام وخسته نباشید به تمام راکتی ها
بنده تمام کار هایی رو که می تونستم و شما به من گفتید انجام دادم ولی نشد که نشد
ولی یه کار شد اونم این بود که مثل دوست عزیزمون ورژن پایین تر نصب کردم و جواب هم داد.
از همه شما ممنونم.
درزم دوست عزیز من شعبان نژاد هستم نه شعبان زاده.

علی بیات ( 191667 تجربه )
5 ماه پیش
تخصص : توسعه دهنده ارشد وب
برای ارسال پاسخ باید وارد سایت شوید